/*     391285 : 장문 텍스트      */
.textarea__391285__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__391285__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:0px}
}

/*     391286 : 장문 텍스트      */
.textarea__391286__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__391286__ p {font-size:1.02em;line-height:1.9em;}
}

/*     387574 : 공백      */
.solid_line__387574__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__387574__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__387574__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__387574__ {height:10px}
}

/*     387575 : 장문 텍스트      */
.textarea__387575__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__387575__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     387576 : 장문 텍스트      */
.textarea__387576__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__387576__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     387577 : 공백      */
.solid_line__387577__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__387577__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__387577__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__387577__ {height:10px}
}

/*     387578 : 장문 텍스트      */
.textarea__387578__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__387578__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     387579 : 장문 텍스트      */
.textarea__387579__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__387579__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     387580 : 공백      */
.solid_line__387580__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__387580__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__387580__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__387580__ {height:10px}
}

/*     387581 : 이미지      */
.img__387581__ {max-width:100%}
.img__387581__ * {box-sizing:border-box}
.img__387581__ a {display:block;vertical-align:top}
.img__387581__ img {width:px;vertical-align:top}

/*     387582 : 공백      */
.solid_line__387582__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__387582__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__387582__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__387582__ {height:10px}
}

/*     387583 : 장문 텍스트      */
.textarea__387583__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__387583__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     387584 : 장문 텍스트      */
.textarea__387584__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__387584__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px;letter-spacing:-0.03em}
}

